rgb3toppm(1)

NAME
rgb3toppm - combine three portable graymaps into one portable pixmap

SYNOPSIS
rgb3toppm redpgmfile greenpgmfile bluepgmfile

DESCRIPTION
Reads three portable graymaps as input. Combines them and produces one portable pixmap as output.

SEE ALSO
ppmtorgb3(1), pgmtoppm(1), ppmtopgm(1), ppm(5), pgm(5)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.